スポンサーサイト

--年--月--日 --:--

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

旧バージョンアドオンを最新版で無理やり対応させる方法解説 ~Nightly Tester Tools~

2009年05月04日 12:00




前回紹介したFirefox 3.5beta4
ですが、以下のようなコメントが寄せられました。( ´・ω・)y─┛~~~oΟ◯

 


まとめると「速いけどアドオンが使えない」という問題。

その通りFirefoxの拡張アドオンは基本的にそのバージョンごとに提供されているもので、
バージョンが変わると使えなくなるアドオンが当然出てきます。



実はこれは簡単に解決できます。(`・ω・´)
バージョンアップで使えなくなった「アドオン」を無理やり使えるようにしてしまう便利アドオンがある!導入すれば最新版Firedoxでも旧バージョンのアドオンをそのまま使えるぞ!解説入ります!!(`・ω・´)

旧バージョンアドオンを最新版で無理やり対応させる方法解説 ~Nightly Tester Tools~

1・「Firefox Add-ons」より「Nightly Tester Tools」をダウンロード後、Firefoxにインストールします。

「Nightly Tester Tools 2.0.2」    ・・・→  (`・ω・´)ポチ



警告が出るけど無視して、「今すぐインストール」をクリック。

2・Firefoxを再起動すると再び未対応アドオンの一覧が表示されます。
(うまく表示されない場合は本体ごと再インストールしてください)





右下の「Override all compatibility」をクリック。

3・強引に対応させる一覧が表示されます。



「Force Install」をクリックして再起動。




4・
最新版Firefoxで旧アドオンが対応する!!



速さはそのまま、便利アドオンは使えるといった、理想的な環境が実現します!ただしアドオンの入れすぎはパフォーマンスを低下させるので、バランスを考えて入れてください!(`・ω・´)

こいつでアドオン事情で最新版のインストールをためらっている人も安心ですね。


お疲れ様でした。


コメント

  1. ぶらっくたいがー | URL | -

    1げt かな?

  2. ジョンソン | URL | -

    1getかな?

  3. ps3 | URL | -

    3ゲッツ

  4. kai | URL | -

    これはテーマにも使えるっぽいですね

  5. ロース | URL | vgL1GVeU

    いままでは使えないアドオンがあるため
    インストールしても使っていませんでしたが
    今は3.5 Beta 4を主に使っています。
    ありがとうございます。

    これからもがんばってください。
    期待しています。

  6. 名無しさん | URL | -

    wind

    あくまでBeta版なのでよく分からない方は使用しないほうがいいかもです。

    とでも入れておいたほうが良いと思うんだが
    初心者が適当に入れて変なバグが起こって泣く羽目になりそうな気がしてならんのだが

  7. ショック | URL | mvkG9qDs

    お、やった!これで使えるようになった!

    でもまだ一部のアドオンでは今使ってるアドオンでは気にならない程度ですけどバグってる

    ま、でもこれで使えるようになったぜ!

  8. shodo | URL | -

    yahooツールバーや、ウイルスバスターが使えず、困っていたのですが、これで解決しました!

  9. 通りすがりの朝鮮人(`・ω・´) | URL | -

    通りすがりの朝鮮人(`・ω・´)

    この方法を使っても、無理なアドオン
    1、RoboForm Toolbar

    あまえびs、どうしたら?(^ω^)

  10. あまえび | URL | vpTeR5/6

    >ロースさん
    >ショックさん
    >shodoさん
    使えるようになってなにより

    ただし名無しさんの言うとおり、あくまでBeta版なのでよく分からない方は使用しないほうがいいかもです。

    バグはあると思うので、気になる方は正式版の方使ってください。インストールフォルダは別なので、アンインストールや再インストールの必要なくそのまま使えます。

  11. あまえび | URL | vpTeR5/6

    >通りすがりの朝鮮人さん

    これ使っても無理なアドオンは他にもあります。
    あくまで強引に対応させているだけなので、ムリなものは正式な対応をまちましょう

  12. 流星 | URL | gIYQI5Sw

    これを使ってyahooツールバーを使えるようにしてログインしたのですがFirefox3.5 Beta 4を閉じて再びFirefox3.5 Beta 4を開くと次回からIDの入力を省略にチェックを入れててもyahooツールバー&yahooのHP自体からもログアウトされているのですがどうしてですか?
    ログアウトしないようにする方法は無いのですか?

  13. aka | URL | JalddpaA

    Firefox3.5 Beta 4ってフラッシュプレイヤーに
    対応してないんですか?

    まあ前も対応してなかったけどwww

  14. マジWiiハック | URL | OmBo47E.

    できたよん

    今超高速ブラジング
    やってます。
    とにかくはやいです。

コメントの投稿

(コメント編集・削除に必要)
(管理者にだけ表示を許可する)

トラックバック

この記事のトラックバックURL
http://amaebi2.blog37.fc2.com/tb.php/104-33930141
この記事へのトラックバック



上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。